Невозможно выбрать плагины..

Тема в разделе "Sabdrimer", создана пользователем Vaka, 27 май 2008.

Статус темы:
Закрыта.
  1. Vaka

    Vaka Постоялец

    Регистр.:
    27 июн 2006
    Сообщения:
    86
    Симпатии:
    29
    Суть проблемы в следующем: в списке плагинов есть пара плагинов штатных - "top posters" (p9) и "latest posts" (p8). Можно входить в их настройки, редактировать, проблем вроде нет. Но редактируя наполнение рубрик плагинами обнаружил, что этих плагинов просто нет в выпадающем списке плагинов.

    Версия сабдримера 2.4.3.1, пробовал локально на DENWER'е и на реальном хостинге с Апачем 2.0, MySQL (кажется 4.1), PHP 4.4.6 .. Результаты (то бишь проблемы) одинаковые, что на локалке DENWER'е, что на хостинге..

    Подскажите, как решить проблему.. :nezn:
     
  2. duncan

    duncan батяр з личакова

    Регистр.:
    10 апр 2007
    Сообщения:
    1.596
    Симпатии:
    441
    простите за вероятно глупьій вопрос: вьі их не переименовали?.....

    и если их нет сейчас, то скорее всего что-то бьіло сделано, какие-то изменения.... :nezn:
    что именно?
     
  3. Vaka

    Vaka Постоялец

    Регистр.:
    27 июн 2006
    Сообщения:
    86
    Симпатии:
    29
    В сабдримере, что я использую, эти штатные плагины не доступны на переименования, можно переименовать только отображаемые на вебсайте заголовки к ним, что я и сделал конечно.. Переименованы заголовки практически на всех плагинах, но все плагины при этом видны и работают, а эти двое (p8 и p9) - нет.. (присутствуют только в списке плагинов, а в выпадающем меню их нет) .. странно.. Сечас попробовал поставить на DENWER версию сабдримера v2.6.0.Pro.RC1.PHP.NULL-DGT (скачивал с этого форума) и такая же беда.. На хостинг ставить не пробовал.
    Возможно, виноваты какие то настройки PHP на DENWER и на Хостинге, но вот бы знать какие ... Кстати хостинг: www.hoster.ru - может это поможет в изысканиях?
     
  4. duncan

    duncan батяр з личакова

    Регистр.:
    10 апр 2007
    Сообщения:
    1.596
    Симпатии:
    441
    в админке -- да, но и код можно менять....
    но не суть-важно.
    не уверен, но в Basic-версии нет єтих плагинов по дефолту....

    апгрейд:
    что-то я туплю...

    © 2005-2008 Sabdrimer CMS. Версия: 2.5.3.2 Pro -- есть вьібор.
    © 2003-2008 Subdreamer, LLC. Version: 2.6 Pro -- нет...
     
  5. Vaka

    Vaka Постоялец

    Регистр.:
    27 июн 2006
    Сообщения:
    86
    Симпатии:
    29

    Сейчас вспомнил о наличии в сабдримере такой нужной (иногда) вещи, как клонирование плагинов. Проклонировал оба эти плагина - все ок, клоны видны, можно вставлять на страницы.. :) вот это фокусы! Ну хоть так. (не мытьем, так катаньем) Но все же интересно, как такое получилось. Получается, что настройки хостинга здесь ни при чем.
     
  6. duncan

    duncan батяр з личакова

    Регистр.:
    10 апр 2007
    Сообщения:
    1.596
    Симпатии:
    441
    мне тоже интересно....

    ради интереса установил несколько версий сабдримера: нуль от дгт (2.5), русскую версию енштейна (2.5), нуль от дгт (2.6) и плюс одна версия от енштейна уже стояла....

    пипец, всё идентично, но только в той версии, которая уже бьіла установлена, єти плагиньі подключались...
     
  7. Vaka

    Vaka Постоялец

    Регистр.:
    27 июн 2006
    Сообщения:
    86
    Симпатии:
    29
    По моему проблема с отображением плагинов p8 и p9 связана была с тем, что никакой форум не был привязан к движку (форум мне не нужен просто), а я по наивности подумал, что эти плагины без форума будут работать.. ан нет.. вобщем молодцы создатели сабдримера, даже такие вещи предусмотрели.. :) клоны правда выводились в список, но вот извращения с клонированием они не предусмотрели.. но ладно.. все равно им жирный плюс.. :)
     
    пупер нравится это.
  8. duncan

    duncan батяр з личакова

    Регистр.:
    10 апр 2007
    Сообщения:
    1.596
    Симпатии:
    441
    аааааааааааааааааа.....
    :haha::haha::haha:
    єто пипец.......
    действительно!......
    у меня форум бьіл пропатчен, в том сабе и работало.....
     
Статус темы:
Закрыта.